Bug 855545 - ghc-texmath-0.6.1.1 is available
ghc-texmath-0.6.1.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-texmath (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-08 15:30 EDT by Upstream Release Monitoring
Modified: 2012-11-21 03:31 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-texmath-0.6.1.1-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-21 03:31:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-08 15:30:53 EDT
Latest upstream release: 0.6.1.1
Current version in Fedora Rawhide: 0.6.0.6
URL: http://hackage.haskell.org/packages/archive/texmath/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-11-08 03:14:44 EST
committed to master
Comment 2 Jens Petersen 2012-11-21 03:31:29 EST
built for f19

Note You need to log in before you can comment on or make changes to this bug.